<?php get_header() ?>
	
		<!-- Page Header -->
		<header>
			<h1 id="site-title"><?php stripcslashes(bloginfo('title')) ?></h1>
			<h2 id="site-desc"><?php stripcslashes(bloginfo('description')) ?></h2>
		</header>
		<!-- End Page Header -->
		
		<!-- Center Image -->
		<section id="center-image">
<?php if ( get_option('ql-center-image') ): ?>
			<img src="<?php echo get_option('ql-center-image') ?>" width="<?php echo (500 - (get_option('ql-content-padding') * 2)) ?>">
<?php endif; ?>
		</section>
		<!-- End Center Image -->
		
		<!-- Main Content -->
		<section id="content">
		
			<div id="page-content">
				<?php echo apply_filters('the_content', stripcslashes(get_option('ql-page-content'))) ?>
			</div>
		
			<form action="" method="post" class="newsletter-form">
				<p>
					<input type="text" name="email" value="" placeholder="Signup for email newsletters" size="50" class="email"> 
					<input type="submit" name="submit" value="Submit" id="newsletter-submit" class="btn <?php echo get_option('ql-btn-color') ?>">
				</p>
			</form>
		
		</section>
		<!-- End Main Content -->
		
		<!-- Footer -->
		<footer class="clearfix">
		
			<!-- Copyright -->
			<div id="copyright">
				<p>&copy; Copyright <?php echo date('Y') ?> <?php stripcslashes(bloginfo('title')) ?>.</p>
			</div>
			<!-- End Copyright -->
			
			<!-- Footer Nav -->
			<?php wp_nav_menu(array(
				'theme_location' => 'bottom',
				'container' => 'nav',
				'container_id' => 'footer-nav',
				'fallback_cb' => 'ql_bottom_nav'
			)) ?>
			<!-- End Footer Nav -->
			
			<!-- Social Networks -->
			<nav id="social-networks">
				<ul>
<?php if ( get_option('ql-twitter-url') ): ?>
					<li><a href="<?php echo get_option('ql-twitter-url') ?>"><img src="<?php bloginfo('template_url') ?>/images/twitter.png" alt="Twitter"></a></li>
<?php endif; ?>
<?php if ( get_option('ql-facebook-url') ): ?>
					<li><a href="<?php echo get_option('ql-facebook-url') ?>"><img src="<?php bloginfo('template_url') ?>/images/facebook.png" alt="Facebook"></a></li>
<?php endif; ?>
<?php if ( get_option('ql-linkedin-url') ): ?>
					<li><a href="<?php echo get_option('ql-linkedin-url') ?>"><img src="<?php bloginfo('template_url') ?>/images/linkedin.png" alt="LinkedIn"></a></li>
<?php endif; ?>
<?php if ( get_option('ql-googleplus-url') ): ?>
					<li><a href="<?php echo get_option('ql-googleplus-url') ?>"><img src="<?php bloginfo('template_url') ?>/images/googleplus.png" alt="Google+"></a></li>
<?php endif; ?>
				</ul>
			</nav>
			<!-- End Social Networks -->
			
		</footer>
		<!-- End Footer -->
		
<?php get_footer() ?>